      GENCOM

        OPTIONS

      LOADER      sets a flag to keep the program loader active.

      NULL        indicates that only RSX files are specified.   GENCOM
                  creates   a   dummy  COM file for the RSX files.  The
                  output COM filename is taken from the filename of the
                  first RSX-filespec.

      SCB=(offset,value)
                  sets the System Control Block  from  the  program  by
                  using the hex values specified by (offset,value).

    HELP>